/* breandcrumd-less page - move content below mastehead  */
#content.kitchenhub-content {
    margin-top: 110px !important;
}

@media only print, only screen and (min-width: 600px) { 
    #content.kitchenhub-content {
        margin-top: 150px !important;
    }
}

@media only print, only screen and (min-width: 960px) { 
    #content.kitchenhub-content {
        margin-top: 167px !important;
    }
}

/*===========================
  UTILITIES
=============================*/
.text-transform-normal {
    text-transform: none;
}
.color-white {
    color: #fff !important;
}
.view-image-larger, .close-image-larger {
    cursor: pointer;
}
.section-grey-gradient-container {
    position: relative;
}
.section-blue-gradient-container {
    position: relative;
}
.section-blue-gradient:after {
    content:'';
    position:absolute;
    left:0; 
    top:0;
    width:100%; 
    height:100%;
    background-image: -webkit-linear-gradient(
        top,
        rgba(0, 40, 116, 0),
        rgba(0, 40, 116, 0),
        rgba(0, 40, 116, 0),
        rgba(0, 40, 116, 0.5)
    );
    background-image: linear-gradient(
        to bottom,
        rgba(0, 40, 116, 0),
        rgba(0, 40, 116, 0),
        rgba(0, 40, 116, 0),
        rgba(0, 40, 116, 0.5)
    );
}
.section-grey-gradient, .section-blue-gradient {
    width: 100%;
}
.seven-columns {
    width: 14%;
}
.five-columns {
    width: 50%;
}
@media only print, only screen and (min-width: 600px) {
    .five-columns {
        width: 33.334%;
    }
    .section-grey-gradient:after {
        content:'';
        position:absolute;
        left:0; 
        top:0;
        width:100%; 
        height:100%;
        background-image: -webkit-linear-gradient(
            top,
            rgba(76, 77, 79, 0) 50%,
            #4c4d4f 60%
        );        
        background-image: linear-gradient(
            to bottom,
            rgba(76, 77, 79, 0) 50%,
            #4c4d4f 60%
        );
    }
}

@media only print, only screen and (min-width: 900px) {
    .five-columns {
        width: 20%;
    }
    .section-grey-gradient:after {
        background-image: -webkit-linear-gradient(
            top,
            rgba(76, 77, 79, 0) 60%,
            #4c4d4f 70%
        );          
        background-image: linear-gradient(
            to bottom,
            rgba(76, 77, 79, 0) 60%,
            #4c4d4f 70%
        );
    }
}

@media only print, only screen and (min-width: 1100px) {
    .section-grey-gradient:after {
        background-image: -webkit-linear-gradient(
            top,
            rgba(76, 77, 79, 0) 60%,
            #4c4d4f 70%
        );        
        background-image: linear-gradient(
            to bottom,
            rgba(76, 77, 79, 0) 60%,
            #4c4d4f 70%
        );
    }
}

.invisible {
    transition: opacity 2s ease;
    opacity: 0.0;
}
  
.visible {
    transition: opacity 2s ease;
    opacity: 1.0;
}

/*===========================
    TYPOGRAPHY
=============================*/
.kitchen-hub {
    font-family: 'Gotham SSm A', 'Gotham SSm B', 'Arial', 'Helvetica', sans-serif;
}
.kitchen-hub a {
    font-family: 'Gotham SSm A', 'Gotham SSm B', 'Arial', 'Helvetica', sans-serif;
    font-weight: normal;
}
.kitchen-hub h2,
.kitchen-hub h3,
.kitchen-hub h4, 
.kitchen-hub h5,
.kitchen-hub h6 {
    font-family: 'Gotham SSm A', 'Gotham SSm B', 'Arial', 'Helvetica', sans-serif;
}
.kitchen-hub h2.section-title, .kitchen-hub h3.section-title {
    font-weight: 200;
}
.kitchen-hub h5.paragraph-subhead {
    font-style: normal;
}
.fa.fa-chevron-down.fa-2x {
    color: #fff;   
}
.fa.fa-search-plus  {
    color: #fff;
}
.fa.fa-search-minus {
    color: #fff;
}
.fa.fa-play-circle {
    color: #1a63a2;
    margin-top: 1px;
}
@media only print, only screen and (min-width: 600px) {
    .fa.fa-play-circle {
        color: white;
        margin-top: 3px;
    }
}
@media only print, only screen and (min-width: 900px) {
    .fa.fa-play-circle {
        margin-top: 4px;
    }
}

/* ========================================================================== 
  PHOTOSWIPE - USE FOR LIGHT BOX TYPE OF THING - SLIDES OR INDIVIDUAL IMAGE
============================================================================= */
.pswp {
    z-index: 4 !important;
}
.pswp__caption__center {
    text-align: center;
    font-family: 'Gotham SSm A', 'Gotham SSm B', 'Arial', 'Helvetica', sans-serif;
    font-size: 1rem;
    color: #fff;
}
.view-image-larger {
    position: absolute;
    top: 40%;
    left: 25%;
}
.openPhotoswipe {
    position: absolute;
    width: 40px;
    z-index: 4;
}
#smarthomeControl .openPhotoswipe {
    top: 48%;
    left: 14%;
    z-index: 4;
}
#recipeApp .openPhotoswipe {
    top: 47%;
    left: 37%;
    z-index: 4;
}
@media only print, only screen and (min-width: 600px) {
    .openPhotoswipe {
        width: 30px;
    }
    #smarthomeControl .openPhotoswipe {
        top: 12%;
        left: 30%;
    }
    #recipeApp .openPhotoswipe {
        top: 20%;
        left: 25%;
    }
}
@media only print, only screen and (min-width: 700px) {
    .openPhotoswipe {
        width: 40px;
    }
}

/*===========================
    SUB NAVIGATION
=============================*/
#hubSubnav {
    text-align: center;
    background-color: #1963a2;
    padding: 0;
    border-top: 2px solid #fff;
    border-bottom: 4px solid #fff;
}
#hubSubnav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#hubSubnav li {
    display: block;
    padding: .25em 0 .5em;
}
#hubSubnav li:not(:last-child) {
    border-bottom: 1px solid #5f92bf;
}
#hubSubnav a {
    font-size: 0.7rem;
    color: #fff;
    font-weight: 500;
}
#hubSubnav a:hover {
    color: #fff;
}
@media only print, only screen and (min-width: 600px) {
    #hubSubnav {
        border-bottom: none;
    }
    #hubSubnav ul {
        padding: .5em 0;
    }
    #hubSubnav li {
        display: inline-block;
        padding: 0 .5em .2em;
    }
    #hubSubnav li:not(:last-child) {
        border-bottom: none;
        border-right: 1px solid #5f92bf;
    }
    #hubSubnav a {
        font-size: 0.5rem;
    }
}

@media only print, only screen and (min-width: 650px) {
    #hubSubnav a {
        font-size: 0.6rem;
    }
}
@media only print, only screen and (min-width: 900px) {
    #hubSubnav a {
        font-size: 0.7rem;
    }
}

/*===========================
    PAGE ANCHORS  
=============================*/
.page-anchor {
    padding-bottom: 75px;
    margin-top: -75px;
}
@media only print, only screen and (min-width: 600px) {
    .page-anchor {
        padding-bottom: 100px;
        margin-top: -100px;
    }
}
@media only print, only screen and (min-width: 900px) {
    .page-anchor {
        padding-bottom: 125px;
        margin-top: -125px;
    }
}

/*===========================
  HEADER SECTION
=============================*/
#hubHeader {
    position: relative;
    overflow: hidden;
    padding-bottom: 150px;
    background-color: #4c4d4f;
} 
#hubHeader .text-box-container {
    position: absolute;
    bottom: 0.5%;
    left: 0;
    text-align: center;
    text-shadow: 1px 1px 3px #333;
    padding: 1em 0;
    background-image: -webkit-linear-gradient(
        top,
        rgba(76, 77, 79, .9) 30%,
        #4c4d4f 65%
    );      
    background-image: linear-gradient(
        to bottom,
        rgba(76, 77, 79, .9) 30%,
        #4c4d4f 65%
    );
}
#hubHeader .text-box-container  p.heading-primary {
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
}
.ge-profile-logo {
    margin-bottom: 1.25em;
    max-width: 125px;
}
h1.kitchenhub-tm {
    color: #fff;
    font-weight: 700;
    font-size: 2.2rem;
    margin-bottom: .25em;
    letter-spacing: .1em;
}
#hubHeader .text-box-container  p.heading-primary {
    font-size: 1.6rem;
    margin-bottom: .5em;
    text-transform: uppercase;
}
.hub-intro-p {
    color: #fff;
    font-size: .9rem;
}
#hubHeader a.btn-learnmore {
    width: 90%;
}


@media only print, only screen and (min-width: 600px) {
    #hubHeader {
        padding-bottom: 210px;
    }
    #hubHeader .text-box-container {
        bottom: 2%;
        text-align: left;
        /* background: none; */
        padding: 2em 2em .5em;
        background-image: -webkit-linear-gradient(
            top,
            rgba(76, 77, 79, 0) 0%,
            rgba(76, 77, 79, .4) 10%,
            #4c4d4f 33%
        );        
        background-image: linear-gradient(
            to bottom,
            rgba(76, 77, 79, 0) 0%,
            rgba(76, 77, 79, .4) 10%,
            #4c4d4f 33%
        );
    }
    .ge-profile-logo {
        margin-bottom: 1em;
    }
    h1.kitchenhub-tm {
        font-weight: 600;
        font-size: 1.4rem;
    }
    #hubHeader .text-box-container  p.heading-primary {
        font-size: 1.5rem;
        margin-bottom: .5em;
    }
    .hub-intro-p {
        font-size: .8rem;
    }
    #hubHeader a.btn-learnmore {
        margin: 0 auto;
        display: block;
        width: 60%;
    }
}

@media only print, only screen and (min-width: 900px) {
    #hubHeader {
        padding-bottom: 185px;
    }
    #hubHeader .text-box-container {
        padding: 2em 10em .5em;
        background-image: -webkit-linear-gradient(
            top,
            rgba(76, 77, 79, 0) 0%,
            rgba(76, 77, 79, .4) 10%,
            #4c4d4f 43%
        );        
        background-image: linear-gradient(
            to bottom,
            rgba(76, 77, 79, 0) 0%,
            rgba(76, 77, 79, .4) 10%,
            #4c4d4f 43%
        );
    }
    #hubHeader .text-box-container  p.heading-primary {
        font-size: 1.6rem;
    }
}

@media only print, only screen and (min-width: 1200px) {
    #hubHeader {
        padding-bottom: 175px;
    }
    #hubHeader .text-box-container {
        padding: 2em 12em .5em;
    }
}

/* iP5 */
@media all and (device-width: 320px) and (device-height: 568px) {
    #hubHeader {
        padding-bottom: 200px;
    }
    #hubHeader .text-box-container {
        background-image: -webkit-linear-gradient(
            top,
            rgba(76, 77, 79, .9) 30%,
            #4c4d4f 65%
        );        
        background-image: linear-gradient(
            to bottom,
            rgba(76, 77, 79, .9) 30%,
            #4c4d4f 65%
        );
    }
    h1.kitchenhub-tm {
        font-size: 2rem;
    }
    #hubHeader .text-box-container  p.heading-primary {
        font-size: 1.3rem;
    }
} 

/*===========================
  COMMON SECTIONS
=============================*/
.common-section {
    position: relative;
    border-bottom: 3px solid #092c74;
    overflow: hidden;
}
/* mobile image has different designer treatment than the other sections */
#entertainMentApp .common-section {
    margin-top: 1em;
}
/* desktop text container */
.text-box-container {
    position: absolute;
    bottom: 0;
    left: 0;
    text-shadow: 1px 1px 3px #333;
    margin: 0 auto;
    z-index: 4;
}
/* mobile text container */
.text-container-mobile {
    margin-top: .5em;
    margin-bottom: 1em;
}
.text-box-container  h2 {
    color: #fff;
    font-size: 1.7em;
    font-weight: 700;
}
.text-box-container  p {
    color: #fff;
    font-size: .9em;
}
p.intro-title {
    color: #73cecf;
    font-weight: 700;
    margin-bottom: .25em;
    font-size: 1.25em;
}
a.app-video-link-med-lg {
    color: #fff;
}
.mobile-yt-link {
    font-size: .9rem;
}
.learn-more-mobile a {
    font-weight: bold;
    padding-left: 1.2em;
    color: #1a63a2;
    font-size: .9rem;
}
@media only print, only screen and (min-width: 600px) {
    #entertainMentApp .common-section {
        margin-top: 0;
    }
    .text-box-container {
        bottom: 2%;
    }
    .intro-title {
        margin-bottom: .5em;
    }
    .text-box-container  h2 {
        font-size: 1.2em;
        margin-bottom: .75em;
    }
    .text-box-container  p {
        font-size: .8em;
    }
    p.intro-title {
        font-size: 1.25em;
    }
    a.app-video-link-med-lg {
        font-size: .8rem;
    }
    .mobile-yt-link {
        font-size: .8rem;
    }
    .learn-more-mobile a {
        font-size: .8rem;
        color: #fff;
        text-align: right;
        padding-left: 0;
    }
}
@media only print, only screen and (min-width: 700px) {
    .text-box-container {
        padding: 0 2em;
    }
    .text-box-container  h2{
        font-size: 1.4em;
    }
    p.intro-title {
        font-size: 1.25em;
    }
}
@media only print, only screen and (min-width: 900px) {
    .text-box-container {
        padding: 0 8em;
    }
    .text-box-container  h2{
        font-size: 1.5em;
    }
    .text-box-container  p {
        font-size: .9em;
    }
    p.intro-title {
        font-size: 1.25em;
    }
}
@media only print, only screen and (min-width: 1200px) {
    .text-box-container {
        padding: 0 12em;
    }
    a.app-video-link-med-lg {
        font-size: .9rem;
    }
    .mobile-yt-link {
        font-size: .9rem;
    }
    .learn-more-mobile a {
        font-size: .9rem;
    }
}

/*===========================
  PARTNERS LIST
=============================*/
#partnersList {
    margin: 3em auto 4em;
}
#partnersList h2 {
    text-transform: none;
    font-size: 1.8em;
}
#partnerLogoGroup {
    text-align: center;
}
#partnerLogoGroup img {
    display: block;
    margin: 0 auto;
    padding: .5em;
}
#partnerLogoGroup img:hover {
    background-color: #e9e9e9a8;
}
@media only print, only screen and (min-width: 600px) {
    #partnerLogoGroup img {
        padding: 1em;
    }
}

/*===========================
    APPLIANCES
=============================*/
#appliances {
    max-width: 1440px;
    margin: 0 auto;
    background: #092c74;
    text-align: center;
    padding: .75em 0 1em;
}
#appliances .product-line-up {
    margin: 0 3em 3em;
}
#appliances h2 {
    color: #fff;
    font-weight: 400;
    font-size: 1.2rem;
}
#appliances img {
    display: block;
    margin: 0 auto 1em;
}
#appliances  a{
    color: #fff;
    font-size: .7rem;
}
.appliance-block:hover {
    text-decoration: underline;
}
@media only print, only screen and (min-width: 900px) {
    #appliances {
        padding-top: 1.5em;
    }
    #appliances .product-line-up {
        margin: 0 1em 3em;
    }
}

/*===========================
   VIDEO
=============================*/
.video-loop video {
    width: 100%;
}
.app-video-link, .app-video-link:focus, .app-video-link:active, .app-video-link:visited {
    text-transform: none;
    text-decoration: none;
}
.app-video-link:hover {
    text-decoration: underline;
}

/*===========================
  BACKGROUND VIDEO
=============================*/
.bg-video {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    opacity: .15;
}

/*===========================
  EMAIL SIGNUP
=============================*/
#emailSignup {
    background-color: #73cecf;
    padding: 1em 1em 0;
    border-bottom: 2px solid #fff;
}
#emailSignup h2 {
    color: #333;
    text-align: center;
    font-weight: 700;
}
#emailSignup p {
    font-size: .9rem;
}
@media only print, only screen and (min-width: 600px) {
    #emailSignup {
        padding: .5em 1em 0;
    }
}
@media only print, only screen and (min-width: 900px) {
    #emailSignup {
        padding: .5em 5em 0;
    }
}

/*===========================
  IFRAME EMAIL SIGNUP
=============================*/
#iframeForm {
    height: 325px;
}
@media only print, only screen and (min-width: 600px) {
    #iframeForm {
        height: 250px;
    }
}
@media only print, only screen and (min-width: 900px) {
    #iframeForm {
        height: 220px;
    }
}

/*==============================
    SLICK SLIDER FOR APPLIANCES
================================*/
.product-line-slider {
    position: relative;
}
.slick-prev, .slick-next {
    background: transparent;
    border-width: 0;
    text-align: center;
    position: absolute;
    height: 30px;
    width: 30px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 0px;
    z-index: 2;
}
.slick-prev {
    left: -5%;
}
.slick-next {
    right: -5%;
}
.slick-prev:after {
    content:"\f053";
}
.slick-next:after {
    content:"\f054";
}
.slick-prev:focus, .slick-next:focus {
    outline: none;
}
.slick-next:after, .slick-prev:after {
    font-family: fontawesome;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    color: #c5c5c5;
    font-size: 1.5rem;
    line-height: 100%;
    display: inline-block;
    text-align: center;
}

/* Dots */
.slick-dots {
    position: absolute;
    bottom: -60px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 1px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
    opacity: .8;
}
.slick-dots li button:before {
    font-family: 'FontAwesome';
    font-size: 11px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '\f111'; /* fa-circle */
    text-align: center;
    color: rgba(196, 196, 196, 0.25);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    color: #c5c5c5;
}


/* ANIMATION */
.fade-in, .five-columns {
    -webkit-animation: fadeIn 1.5s 1; /* Safari 4.0 - 8.0 */
    animation: fadeIn 1s 1;
    /* Fix the elements being visible before the animation */
    opacity: 0;
    /* After the animation remain visible */
    -webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
    animation-fill-mode: forwards;
 }
 
 .five-columns:nth-child(1) {
    -webkit-animation-delay: 0.2s; /* Safari 4.0 - 8.0 */
    animation-delay: 0.2s;
 }
 
 .five-columns:nth-child(2) {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
 }
 
 .five-columns:nth-child(3) {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
 }

 .five-columns:nth-child(4) {
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
 }
 
 .five-columns:nth-child(5) {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
 }
 
 .five-columns:nth-child(6) {
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s;
 }

 .five-columns:nth-child(7) {
    -webkit-animation-delay: 1.4s;
    animation-delay: 1.4s;
 }

 .five-columns:nth-child(8) {
    -webkit-animation-delay: 1.6s;
    animation-delay: 1.6s;
 }
 
 .five-columns:nth-child(9) {
    -webkit-animation-delay: 1.8s;
    animation-delay: 1.8s;
 }
 
 .five-columns:nth-child(10) {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
 }
 
 @-webkit-keyframes fadeIn {
    from { opacity: 0;}
    to { opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0;}
    to { opacity: 1; }
 }

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
}

@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}